@charset "utf-8";
/* CSS Document © Copyright 2010, All rights reserved */
/*------ Default HTML Styles ------*/
body {
background:#FFF;
}
a {
color: #2173AF;
}
/*------ Layout Styles ------*/
#header{
background:#071F4B url(../images/theme1/header.png) no-repeat 50% 100%;
}
#inset{
background:#0C3569 url(../images/theme1/inset.png) no-repeat 50% 0;
}
#logo {
background: url(../images/theme1/logo.png) no-repeat;
}
#topmenu a{
color: #FFF;
text-decoration: none;
}
#topmenu a:hover, #topmenu #active_menu {
color: #0099CC;
text-decoration: none;
}
#topmenu a:active, #topmenu #active_menu:hover{
color:#99CC00;
}
#mainmenu a{
color: #FFF;
}
#mainmenu a:hover, #mainmenu #active_menu-nav {
color: #CFE5FF;
text-decoration: none;
}
#mainmenu a:active, #mainmenu #active_menu-nav:hover{
color:#6FB1FF;
}
#banner .width{
background:#0C3569 url(../images/theme1/inset.png) no-repeat 50% -70px;
border:2px solid #0E3C75;
}
#top{
background:#FFF;
}
#container{
background:url(../images/theme1/container.png) repeat-x 0 0;
border-top:1px solid #CCC;
}
.elements{
border:1px solid #EEE;
}
#footer {
color:#999;
}
#footer a {
color: #999999;
}
/*------ Content Styles ------*/
.article_separator{
border-bottom:1px solid #EEE;
}
.small, .modifydate, .createdate {
color:#888888;
}
.inputbox, .validate-email{
background:#FFFFFF;
border:1px solid #EEE;
}
.button, .validate, .adminform button, button, .readon, .readmore, div.itemCommentsForm form input.button{
background:#0D366C;
color:#FFF;
}
.button:hover, .validate:hover, .adminform button:hover, button:hover, .readon:hover, .readmore:hover, div.itemCommentsForm form input.button:hover{
background:#071F4B;
color:#FFF;
}
.button:active, .validate:active, .adminform button:active, button:active, .readon:active, .readmore:active, div.itemCommentsForm form input.button:active{
background:#424242;
color:#FFF;
}
.blog_more{
background:#FBFBFB;
border:1px solid #E7E7E7;
}
.blog_more:hover{
background:#F8F8F8;
}
.blog_more strong{
color:#000;
}
.pagination a:hover{
background:#FBFBFB;
border:1px solid #E7E7E7;
}
.contentpane li{
border-bottom:1px solid #EEE;
}
td.sectiontableheader{
border-bottom:1px solid #EEE;
border-top:5px solid #CCC;
}
tr.sectiontableentry1 td{
border-bottom:1px solid #EEE;
}
tr.sectiontableentry2 td{
border-bottom:1px solid #EEE;
}
tr.sectiontableentry0 td{
border-bottom:1px solid #EEE;
}
td.sectiontableheader:hover, tr.sectiontableentry1:hover, tr.sectiontableentry2:hover, tr.sectiontableentry0:hover{
background:#F8F8F8;
}
#limit{
margin:10px 0;
}
.contenttoc{
border:1px solid #E7E7E7;
}
.contenttoc th{
border-bottom:1px solid #E7E7E7;
background:#F8F8F8;
color:#000;
}
.contenttoc td a:hover{
color:#000;
background:#F8F8F8;
}
.contenttoc td a.active{
color:#000;
background:#FBFBFB;
}
.searchintro b{
color:#FF0000;
}
.highlight{
color:#FF0000;
background:#FFFF00;
}
.contentpaneopen fieldset{
margin:10px 0;
border-bottom:1px dotted #EEE;
}
#com-form-login{
background:#F8F8F8;
}
.button2-left .readmore{
border:none;
padding:0;
}
.adminform{
border:1px solid #CCCCCC;
}
#jformcatid, #jformtitle, #jformurl, #jformdescription{
width:400px;
margin:0 0 10px 0;
}
.paramlist{
margin:10px 0;
}
.paramlist .inputbox{
margin:0 0 10px 0;
}
/*------ Default Module Styles ------*/
div.moduletable_menu a {
color: #333333;
background: url(../images/theme1/bullet_green.png) no-repeat 3px 5px;
}
div.moduletable_menu a:hover {
color: #666666;
}
div.moduletable_menu li ul li a {
color: #999999;
background: url(../images/theme1/bullet_green.png) no-repeat 15px 7px;
}
div.moduletable_menu li ul li a:hover {
color: #666666;
}
div.moduletable-ms1 {
background-color: #071F4B;
color: #FFFFFF;
}
div.moduletable-ms1 h3 {
color: #FFFFFF;
}
div.moduletable-ms1 li {
background: url(../images/theme1/bullet_orange.png) no-repeat 0px 5px;
}
div.moduletable-ms1 a {
color: #FFFFFF;
}
div.moduletable-ms1 a:hover {
color: #FFFFFF;
}
div.moduletable-ms2 {
background-color: #0C356A;
color: #FFFFFF;
}
div.moduletable-ms2 h3 {
color: #FFFFFF;
}
div.moduletable-ms2 li {
background: url(../images/theme1/bullet_orange.png) no-repeat 0px 5px;
}
div.moduletable-ms2 a {
color: #FFFFFF;
}
div.moduletable-ms2 a:hover {
color: #FFFFFF;
text-decoration: underline;
}
div.moduletable-ms3 {
background-color: #454545;
color: #FFF;
}
div.moduletable-ms3 h3 {
color: #FFF;
}
div.moduletable-ms3 li {
background: url(../images/theme1/bullet_orange.png) no-repeat 0px 5px;
}
div.moduletable-ms3 a {
color: #FFF;
}
div.moduletable-ms3 a:hover {
color: #CCC;
text-decoration: underline;
}